@font-face {
    font-family: 'Arvo';
    src: local('Arvo'),
         url('hy-arvo-400.woff') format('woff'),
         url('hy-arvo-400.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Arvo';
    src: local('Arvo-Italic'),
         url('hy-arvo-400-italic.woff') format('woff'),
         url('hy-arvo-400-italic.woff2') format('woff2');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Arvo';
    src: local('Arvo Bold'),
         url('hy-arvo-700.woff') format('woff'),
         url('hy-arvo-700.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Arvo';
    src: local('Arvo Bold Italic'),
         url('hy-arvo-700-italic.woff') format('woff'),
         url('hy-arvo-700-italic.woff2') format('woff2');
    font-weight: 700;
    font-style: italic;
}